View Issue Details

IDProjectCategoryView StatusLast Update
0001377SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.2 
Target Version3.5.3Fixed in Version3.5.3 
Summary0001377: RestService handleError method should be public. Exceptions are not being serialized to the client properly
DescriptionRestService handleError method should be public. Exceptions are not being serialized to the client properly.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ed83ba62

2013-08-09 07:58:36

chenson

Details Diff
0001377: RestService handleError method should be public. Exceptions are not being serialized to the client properly
0001377
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File

Issue History

Date Modified Username Field Change
2013-08-09 07:58 chenson New Issue
2013-08-09 07:58 chenson Status new => assigned
2013-08-09 07:58 chenson Assigned To => chenson
2013-08-09 07:58 chenson Status assigned => resolved
2013-08-09 07:58 chenson Fixed in Version => 3.5.3
2013-08-09 07:58 chenson Resolution open => fixed
2013-08-10 19:13 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7622
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ed83ba62